<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'lv', branch 'MOODLE_30_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Pievienot papildu izvēles';
$string['allowupdate'] = 'Atļaut izvēles atjaunināšanu';
$string['answered'] = 'Atbildēts';
$string['atleastoneoption'] = 'Jums ir jānorādā vismaz viena iespējamā atbilde.';
$string['choice'] = 'Izvēle';
$string['choice:addinstance'] = 'Pievienot jaunu izvēli';
$string['choice:choose'] = 'Ierakstīt izvēli';
$string['choiceclose'] = 'Līdz';
$string['choice:deleteresponses'] = 'Dzēst atbildes';
$string['choice:downloadresponses'] = 'Lejupielādēt atbildes';
$string['choicefull'] = 'Šī izvēle ir pilna un vairs nav brīvu vietu.';
$string['choicename'] = 'Izvēles nosaukums';
$string['choiceopen'] = 'Atvērts';
$string['choiceoptions'] = 'Izvēles opcijas';
$string['choiceoptions_help'] = 'Šeit jūs varat norādīt opcijas, no kurām dalībnieks var izvēlēties.

Ir iespējams pievienot jebkādu skaitu iespēju. Ja jūs atstājat dažas no iespējām neaizpildītas, tās netiks atspoguļotas. Ja ir nepieciešamas vairāk kā 8 iespējas, ir jānospiež poga "Pievienot 3 laukus".';
$string['choice:readresponses'] = 'Lasīt atbildes';
$string['choicesaved'] = 'Jūsu izvēle ir saglabāta';
$string['choicetext'] = 'Izvēles teksts';
$string['chooseaction'] = 'Izvēlēties darbību...';
$string['completionsubmit'] = 'Rādīt kā izpildītu, kad lietotājs izdara izvēli';
$string['description'] = 'Ievada teksts';
$string['displayhorizontal'] = 'Rādīt horizontāli';
$string['displaymode'] = 'Rādīšanas režīms';
$string['displayvertical'] = 'Rādīt vertikāli';
$string['expired'] = 'Atvainojiet, šī aktivitāte ir slēgta {$a} un vairs nav pieejama';
$string['full'] = '(Pilns)';
$string['havetologin'] = 'Lai varētu iesniegt savu izvēli, jums ir jāpieslēdzas.';
$string['limit'] = 'Ierobežojums';
$string['limitanswers'] = 'Ierobežot atļauto atbilžu skaitu';
$string['limitanswers_help'] = 'Šī iespēja ļauj noteikt dalībnieku skaita ierobežojumu, kuri var izvēlēties katru no pieejamajām izvēlēs iespējām. Kad ierobežojums tiek sasniegts, neviens cits vairs nevar izvēlēties šo iespēju.

Ja ierobežojumi ir atspējoti, tad jebkāds dalībnieku skaits var izvēlēties katru no iespējām.';
$string['modulename'] = 'Izvēle';
$string['modulename_help'] = 'Izvēles aktivitātes modulis ļauj pasniedzējam uzdot vienu jautājumu un piedāvāt iespējamo atbilžu kopumu.

Izvēles rezultāti var tikt publicēti pēc tam, kad studenti ir atbildējuši, pēc noteikta datuma vai arī netikt publicēti vispār. Rezultātus var publicēt ar studentu vārdiem vai anonīmi.

Izvēles aktivitāti var lietot:
* kā ātru aptauju, lai veicinātu domāšanu par tēmu;
* ātri pārbaudītu studentu sapratni;
* veicinātu studentu lēmumu pieņemšanu, piemēram, atļaujot studentiem balsot par kursa attīstības virzienu.';
$string['modulenameplural'] = 'Izvēles';
$string['moveselectedusersto'] = 'Pārvietot izvēlētos lietotājus uz...';
$string['mustchooseone'] = 'Pirms saglabāšanas ir jāizvēlas kāda atbilde. Nekas netika saglabāts.';
$string['noguestchoose'] = 'Atvainojiet, vieslietotājiem nav atļauts veikt izvēli.';
$string['noresultsviewable'] = 'Rezultāti šobrīd nav skatāmi.';
$string['notanswered'] = 'Vēl nav atbildēts';
$string['notenrolledchoose'] = 'Atvainojiet, tikai reģistrēti lietotāji drīkst izdarīt izvēles.';
$string['notopenyet'] = 'Atvainojiet, šī aktivitāte nav pieejama līdz {$a}';
$string['numberofuser'] = 'Lietotāja numurs';
$string['numberofuserinpercentage'] = 'Lietotāju skaits procentos';
$string['option'] = 'Opcija';
$string['page-mod-choice-x'] = 'Jebkura izvēles moduļa lapa';
$string['pluginadministration'] = 'Izvēles administrēšana';
$string['pluginname'] = 'Izvēle';
$string['privacy'] = 'Rezultātu konfidencialitāte';
$string['publish'] = 'Publicēt rezultātus';
$string['publishafteranswer'] = 'Rādīt rezultātus studentiem pēc viņu atbilžu saņemšanas';
$string['publishafterclose'] = 'Rādīt rezultātus studentiem tikai pēc izvēles slēgšanas';
$string['publishalways'] = 'Vienmēr rādīt rezultātus studentiem';
$string['publishanonymous'] = 'Publicēt anonīmus rezultātus, nerādīt studentu vārdus';
$string['publishnames'] = 'Publicēt pilnus rezultātus, rādot vārdus un veikto izvēli';
$string['publishnot'] = 'Nepublicēt rezultātus studentiem';
$string['removemychoice'] = 'Noņemt manu izvēli';
$string['removeresponses'] = 'Noņemt visas atbildes';
$string['responses'] = 'Atbildes';
$string['responsesresultgraphheader'] = 'Grafika attēlošana';
$string['responsesto'] = 'Atbildes uz {$a}';
$string['savemychoice'] = 'Saglabāt manu izvēli';
$string['showunanswered'] = 'Rādīt neatbildēto kolonnu';
$string['skipresultgraph'] = 'Izlaist rezultātu grafiku';
$string['spaceleft'] = 'pieejamā vieta';
$string['spacesleft'] = 'pieejamās vietas';
$string['taken'] = 'Paņemts';
$string['timerestrict'] = 'Ierobežot atbildēšanu ar šo laika periodu';
$string['userchoosethisoption'] = 'Lietotājs izvēlējās šo opciju';
$string['viewallresponses'] = 'Skatīt {$a} atbildes';
$string['withselected'] = 'Ar izvēlētiem';
$string['yourselection'] = 'Jūsu izvēle';
