<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'lv', branch 'MOODLE_30_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Darbība';
$string['addcategory'] = 'Pievienot kategoriju';
$string['addmorechoiceblanks'] = 'Tukši lauki vēl {no} izvēles iespējām';
$string['adminreport'] = 'Atskaite par iespējamajām problēmām jautājumu datubāzē.';
$string['answer'] = 'Atbilde';
$string['answers'] = 'Atbildes';
$string['answersaved'] = 'Atbilde saglabāta';
$string['attemptfinished'] = 'Mēģinājums pabeigts';
$string['attemptfinishedsubmitting'] = 'Mēģinājums pabeigts iesniedzot:';
$string['attemptoptions'] = 'Mēģinājuma opcijas';
$string['availableq'] = 'Vai pieejams?';
$string['badbase'] = 'Nederīga bāze pirms **: {$a}**';
$string['behaviour'] = 'Izturēšanās';
$string['behaviourbeingused'] = 'Uzvedība tiek izmantota: {$a}';
$string['broken'] = 'Šī ir nederīga saite, tā norāda uz neeksistējošu failu.';
$string['byandon'] = '<em>{$a->user}</em>, <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Nevar nokopēt dublējuma failu';
$string['cannotcreatepath'] = 'Nevar izveidot ceļu: {$a}';
$string['cannotdeletecate'] = 'Jūs nevarat dzēst šo kategoriju, jo tā ir šī konteksta noklusējuma kategorija.';
$string['cannotfindcate'] = 'Nevar atrast kategorijas ierakstu';
$string['cannotread'] = 'Nevar lasīt importa failu (vai fails ir tukšs)';
$string['categories'] = 'Kategorijas';
$string['category'] = 'Kategorija';
$string['categorycurrent'] = 'Pašreizējā kategorija';
$string['categorycurrentuse'] = 'Izmantot šo kategoriju';
$string['categorydoesnotexist'] = 'Šāda kategorija nepastāv.';
$string['categorymove'] = 'Kategorijā “{$a->name}” ir {$a->count} jautājumi (daži var būt veci, paslēpti, kā arī var būt jautājumi, kas joprojām tiek izmantoti dažos esošajos testos).<br />Lūdzu, izvēlieties citu kategoriju, uz kuru tos pārvietot.';
$string['categorymoveto'] = 'Saglabāt kategorijā';
$string['changeoptions'] = 'Izmainīt iestatījums';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Kategorijas "{$a->name}"</a> kursā "{$a->coursename}"  koplietošanas statuss tiks nomainīts no <strong>{$a->changefrom} uz {$a->changeto}</strong>.';
$string['chooseqtypetoadd'] = 'Izvēlēties pievienojamā jautājuma veidu';
$string['clickflag'] = 'Karogot jautājumu';
$string['clicktoflag'] = 'Karogot šo jautājumu vēlākām atsaucēm';
$string['clicktounflag'] = 'Noņemt karodziņu';
$string['clickunflag'] = 'Noņemt karodziņu';
$string['closepreview'] = 'Aizvērt priekšskatījumu';
$string['comment'] = 'Komentēt';
$string['commented'] = 'Komentēti: {$a}';
$string['commentormark'] = 'Komentēt vai pārmainīt vērtējumu';
$string['comments'] = 'Komentāri';
$string['commentx'] = 'Komentēt: {$a}';
$string['copy'] = 'Kopēt no {$a} un mainīt saites.';
$string['correctfeedbackdefault'] = 'Jūsu atbilde ir pareiza.';
$string['created'] = 'Izveidojis/usi';
$string['createdby'] = 'Izveidojis/usi';
$string['createdmodifiedheader'] = 'Izveidots / pēdējoreiz saglabāts';
$string['createnewquestion'] = 'Izveidot jaunu jautājumu ...';
$string['cwrqpfs'] = 'Nejaušās izvēles jautājumi, kas atlasa jautājumus no apakškategorijām.';
$string['cwrqpfsinfo'] = '<p>Vietnes jaunināšanas procesā uz Moodle 1.9 jautājumu kategorijas tiks sadalītas dažādos kontekstos. Dažām jautājumu kategorijām un jautājumiem būs jāmaina to koplietošanas statusi. Tas ir nepieciešams dažos retos gadījumos, ja nejaušās izvēles jautājumi testos ir iestatīti jauktā veidā atlasīt jautājumus gan no koplietošanas, gan arī no ne-koplietošanas kategorijām (kā ir šajā vietnē). Tas notiek, kad nejaušās izvēles jautājums ir iestatīts atlasīt jautājumus no apakškategorijām un vienai vai vairākām apakškategorijām ir atšķirīgi koplietošanas statusi, salīdzinot ar vecākkategoriju, kurā ir izveidots nejaušās izvēles jautājums.</p>
<p>Šīm jautājumu kategorijām, no kurām nejaušās izvēles jautājumi vecākkategorijās atlasa jautājumus, jaunināšanas uz Moodle 1.9 laikā tiks mainīti koplietošanas statusi, lai tie sakristu ar kategorijām, kurās ir nejaušās izvēles jautājumi. Šīm kategorijām tiks mainīti to koplietošanas statusi. Ietekmētie jautājumi visos eksistējošajos testos turpinās darboties tik ilgi, kamēr tie tiks noņemti no testiem.</p>';
$string['cwrqpfsnoprob'] = 'Jūsu vietnē nav jautājumu, kas tiek skarti ar “nejaušās izvēles jautājumu, kas atlasa jautājumus no apakškategorijām” problēmu.';
$string['decimalplacesingrades'] = 'Decimāldaļas vērtējumos';
$string['defaultfor'] = '{$a} noklusējuma kategorija';
$string['defaultinfofor'] = '"{$a}" kontekstā koplietoto jautājumu noklusējuma kategorija.';
$string['defaultmark'] = 'Noklusējuma punktu skaits';
$string['deletecoursecategorywithquestions'] = 'Ar šo kursa kategoriju jautājumu bankā ir saistīti jautājumi. Ja jūs turpināsiet, šie jautājumi tiks izdzēsti. Jūs varat vēlēties šos jautājumus sākumā pārvietot, izmantojot jautājumu bankas saskarni.';
$string['donothing'] = 'Nekopēt vai nepārcelt failus, nemainīt saites.';
$string['editcategories'] = 'Rediģēt kategorijas';
$string['editcategory'] = 'Rediģēt kategoriju';
$string['editingcategory'] = 'Kategorijas rediģēšana';
$string['editingquestion'] = 'Jautājuma rediģēšana';
$string['editquestion'] = 'Rediģēt jautājumu';
$string['editquestions'] = 'Rediģēt jautājumus';
$string['editthiscategory'] = 'Rediģēt šo kategoriju';
$string['enabled'] = 'Iespējots';
$string['erroraccessingcontext'] = 'Nevar piekļūt kontekstam';
$string['errordeletingquestionsfromcategory'] = 'Kļūda, dzēšot jautājumus no kategorijas {$a}.';
$string['errorfilecannotbecopied'] = 'Kļūda, neizdodas kopēt failu {$a}.';
$string['errorfilecannotbemoved'] = 'Kļūda, neizdodas pārvietot failu {$a}.';
$string['errorfileschanged'] = 'Kopš pēdējās veidlapas parādīšanas jautājumiem piesaistītie kļūdu faili ir mainījušies.';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'Jautājums ({$a}) parādās vairāk nekā vienu reizi ar dažādiem svariem dažādās testa pozīcijās. Uz doto brīdi tas netiek atbalstīts statistikas atskaitē un var padarīt statistiku šim jautājumam neuzticamu.';
$string['errormanualgradeoutofrange'] = 'Jautājuma {$a->name} vērtējums {$a->grade} nav robežās starp 0 un {$a->maxgrade}. Punkti un komentārs nav saglabāti.';
$string['errormovingquestions'] = 'Kļūda, pārvietojot jautājumus ar id {$a}.';
$string['errorprocessingresponses'] = 'Jūsu atbilžu procesēšanas laikā notika kļūda.';
$string['errorsavingcomment'] = 'Kļūda, saglabājot datubāzē jautājuma {$a->name} komentāru.';
$string['errorsavingflags'] = 'Konstatēta kļūda, saglabājot karodziņa statusu.';
$string['errorupdatingattempt'] = 'Kļūda, atjauninot datubāzē mēģinājumu {$a->id}.';
$string['export'] = 'Eksportēt';
$string['exportcategory'] = 'Eksportēšanas kategorija';
$string['exportfilename'] = 'tests';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Eksportēt jautājumus uz failu';
$string['feedback'] = 'Atsauksme';
$string['fileformat'] = 'Faila formāts';
$string['filesareacourse'] = 'kursa failu apgabal';
$string['filesareasite'] = 'vietnes failu apgabal';
$string['filestomove'] = 'Pārvietot / kopēt failus uz {$a}?';
$string['fillincorrect'] = 'Aizpildīt ar pareizajām atbildēm';
$string['flagged'] = 'Karogots';
$string['flagthisquestion'] = 'Karogot šo jautājumu';
$string['fractionsnomax'] = 'Lai vērtējums par atbildēm uz šo jautājumu būtu pilnīgs, vienas atbildes vērtējumam jābūt 100%.';
$string['getcategoryfromfile'] = 'Iegūt kategoriju no faila';
$string['getcontextfromfile'] = 'Iegūt kontekstu no faila';
$string['ignorebroken'] = 'Ignorēt nederīgās saites';
$string['import'] = 'Importēt';
$string['importcategory'] = 'Importēt kategoriju';
$string['importfromcoursefiles'] = '... vai izvēlēties kursa failu importam.';
$string['importfromupload'] = 'Izvēlēties failu augšupielādei ...';
$string['importingquestions'] = 'Importē {$a} jautājumus no faila';
$string['importquestions'] = 'Importēt jautājumus no faila';
$string['includesubcategories'] = 'Rādīt arī jautājumus no apaškategorijām';
$string['incorrect'] = 'Nepareizs';
$string['incorrectfeedback'] = 'Par katru nepareizu atbildi';
$string['incorrectfeedbackdefault'] = 'Jūsu atbilde ir nepareiza.';
$string['information'] = 'Informācija';
$string['invalidanswer'] = 'Nepilnīga atbilde';
$string['invalidcontextinhasanyquestions'] = 'question_context_has_any_questions nodots nederīgs konteksts.';
$string['lastmodifiedby'] = 'Pēdējoreiz mainījis/usi';
$string['linkedfiledoesntexist'] = 'Piesaistītais fails {$a} nepastāv';
$string['makechildof'] = 'Izveidot "{$a}" bērnkategoriju';
$string['makecopy'] = 'Izveidot kopiju';
$string['maketoplevelitem'] = 'Izveidot augšējo līmeni';
$string['manuallygraded'] = 'Manuāli novērtēts {$a->mark} ar komentāru: {$a->comment}';
$string['mark'] = 'Punkti';
$string['markedoutof'] = 'Maksimālais punktu skaits';
$string['markedoutofmax'] = 'Maksimālais punktu skaits {$a}';
$string['markoutofmax'] = 'Punkti: {$a->mark} / {$a->max}';
$string['marks'] = 'Punkti';
$string['matchgradesnearest'] = 'Tuvākais vērtējums, ja nav norādīts';
$string['missingimportantcode'] = 'Šim jautājuma veidam nav norādīts svarīgs kods: {$a}.';
$string['modified'] = 'Pēdējoreiz saglabājis/usi';
$string['move'] = 'Pārvietot no {$a} un nomainīt saites.';
$string['movecategory'] = 'Pārvietot kategoriju';
$string['movedquestionsandcategories'] = 'Jautājumi un jautājumu kategorijas pārvietoti no {$a->oldplace} uz {$a->newplace}.';
$string['movelinksonly'] = 'Tikai izmainīt saišu norādes, nepārvietot vai nekopēt failus.';
$string['moveq'] = 'Pārvietot jautājumu(s)';
$string['moveqtoanothercontext'] = 'Pārvietot jautājumu uz citu kontekstu.';
$string['moveto'] = 'Pārvietot uz >>';
$string['movingcategory'] = 'Kategorijas pārvietošana';
$string['movingcategoryandfiles'] = 'Vai jūs esat pārliecināts ka vēlaties pārvietot kategoriju {$a->name} un visas tās bērnkategorijas uz kontekstu "{$a->contextto}"?<br /> Tika atrasti {$a->urlcount} faili, kas atrodas {$a->fromareaname}ā un ir piesaistīti jautājumiem, vai jūs vēlētos šos failus kopēt vai pārvietot uz {$a->toareaname}u?';
$string['movingcategorynofiles'] = 'Vai esat pārliecināts, ka vēlaties pārvietot kategoriju "{$a->name}" un visas tās bērnkategorijas uz kontekstu "{$a->contextto}"?';
$string['movingquestions'] = 'Jautājumu un jebkādu failu pārvietošana';
$string['movingquestionsandfiles'] = 'Vai esat pārliecināts, ka vēlaties pārvietot jautājumu(s) {$a->questions} uz kontekstu <strong>"{$a->tocontext}"</strong>?<br /> Tika atrasti <strong>{$a->urlcount} faili</strong>, kas atrodas {$a->fromareaname}ā un ir piesaistīti jautājumiem, vai jūs vēlētos šos failus kopēt vai pārvietot uz {$a->toareaname}u?';
$string['movingquestionsnofiles'] = 'Vai esat pārliecināts, ka vēlaties pārvietot jautājumu(s) {$a->questions} uz kontekstu <strong>"{$a->tocontext}"</strong>?<br /> Šajā(os) jautājumā(os) nav piesaistīto failu no {$a->fromareaname}a.';
$string['needtochoosecat'] = 'Jums ir jānorāda kategorija, uz kuru pārvietot šo jautājumu, vai arī jāklikšķina "Atcelt".';
$string['nocate'] = 'Šāda kategorija {$a} neeksistē!';
$string['nopermissionadd'] = 'Jums nav pilnvaru šeit pievienot jautājumus.';
$string['nopermissionmove'] = 'Jums nav pilnvaru pārvietot jautājumus no šejienes. Jums jautājums jāsaglabā šajā kategorijā, vai tas jāsaglabā kā jauns jautājums.';
$string['noprobs'] = 'Jautājumu datubāzē problēmas nav atrastas.';
$string['noquestionsinfile'] = 'Šajā importējamā failā nav jautājumu';
$string['noresponse'] = '[Nav atbildes]';
$string['notanswered'] = 'Nav atbildēts';
$string['notenoughanswers'] = 'Šāda tipa jautājumiem nepieciešamas vismaz {$a} atbildes';
$string['notenoughdatatoeditaquestion'] = 'Nav norādīts ne jautājuma ID, ne kategorijas ID, ne jautājuma veids.';
$string['notenoughdatatomovequestions'] = 'Jums ir jānorāda jautājumu, kurus vēlaties pārvietot, ids.';
$string['notflagged'] = 'Nav karogots';
$string['notgraded'] = 'Nav vērtēts';
$string['notshown'] = 'Nav parādīts';
$string['notyetanswered'] = 'Nav vēl atbildēts';
$string['page-question-category'] = 'Jautājumu kategoriju lapa';
$string['page-question-edit'] = 'Jautājumu rediģēšanas lapa';
$string['page-question-export'] = 'Jautājumu eksporta lapa';
$string['page-question-import'] = 'Jautājumu importa lapa';
$string['page-question-x'] = 'Jebkura jautājumu lapa';
$string['parent'] = 'Vecāku';
$string['parentcategory'] = 'Vecākkategorija';
$string['partiallycorrect'] = 'Daļēji pareizs';
$string['partiallycorrectfeedback'] = 'Par katru daļēji pareizu atbildi';
$string['penaltyfactor'] = 'Soda punktu koeficients';
$string['penaltyforeachincorrecttry'] = 'Sods par katru kļūdainu mēģinājumu';
$string['permissionedit'] = 'Rediģēt šo jautājumu';
$string['permissionmove'] = 'Pārvietot šo jautājumu';
$string['permissionsaveasnew'] = 'Saglabāt kā jaunu jautājumu';
$string['permissionto'] = 'Jums ir pilnvaras:';
$string['previewquestion'] = 'Priekšskatīt jautājumu: {$a}';
$string['published'] = 'koplietoti';
$string['questionaffected'] = '<a href="{$a->qurl}">Jautājums "{$a->name}" ({$a->qtype})</a> ir jautājumu kategorijā, bet tiek arī izmantots cita kursa "{$a->coursename}" <a href="{$a->qurl}">testā "{$a->quizname}"</a>.';
$string['questionbank'] = 'Jautājumu banka';
$string['questioncategory'] = 'Jautājumu kategorija';
$string['questioncatsfor'] = '"{$a}" jautājumu kategorijas';
$string['questiondoesnotexist'] = 'Šāds jautājums nepastāv.';
$string['questionname'] = 'Jautājuma nosaukums';
$string['questionno'] = 'Jautājums {$a}';
$string['questions'] = 'Jautājumi';
$string['questionsmovedto'] = 'Joprojām izmantotie jautājumi ir pārcelti uz "{$a}" kursa vecākkategorijā.';
$string['questionsrescuedfrom'] = 'Jautājumi no konteksta {$a} saglabāti.';
$string['questionsrescuedfrominfo'] = 'Kad konteksts {$a} tika dzēsts, jautājumi (daži no tiem var būt slēpti) tika saglabāti, jo tie joprojām tiek izmantoti dažos testos vai citās aktivitātēs.';
$string['questiontext'] = 'Jautājuma teksts';
$string['questiontype'] = 'Jautājuma tips';
$string['questionuse'] = 'Izmantot jautājumu šajā aktivitātē';
$string['questionx'] = 'Jautājums {$a}';
$string['restart'] = 'Sākt vēlreiz';
$string['reviewresponse'] = 'Pārskatīt atbildi';
$string['rightanswer'] = 'Pareizā atbilde';
$string['save'] = 'Saglabāt';
$string['saved'] = 'Saglabāts: {$a}';
$string['saveflags'] = 'Saglabāt karodziņu statusus';
$string['selectacategory'] = 'Izvēlēties kategoriju:';
$string['selectaqtypefordescription'] = 'Izvēlieties jautājuma tipu, lai redzētu tā aprakstu.';
$string['selectcategoryabove'] = 'Izvēlieties kādu kategoriju augstāk';
$string['selectquestionsforbulk'] = 'Izvēlēties jautājumus grupveida darbībām';
$string['shareincontext'] = 'Koplietot kontekstā {$a}';
$string['showhidden'] = 'Rādīt arī vecos jautājumus';
$string['showmarkandmax'] = 'Parādīt punktus un maksimālo punktu skaitu';
$string['showmaxmarkonly'] = 'Parādīt tikai maksimālo punktu skaitu';
$string['shown'] = 'Parādīts';
$string['shownumpartscorrect'] = 'Parādīt pareizo atbilžu skaitu';
$string['showquestiontext'] = 'Rādīt jautājuma tekstu jautājumu sarakstā';
$string['specificfeedback'] = 'Specifiska atsauksme';
$string['specificfeedback_help'] = 'Atsauksme, kas atkarīga no studenta sniegtās atbildes.';
$string['started'] = 'Uzsākts';
$string['state'] = 'Statuss';
$string['step'] = 'Solis';
$string['stoponerror'] = 'Kļūdas gadījumā apstāties';
$string['submit'] = 'Iesniegt';
$string['submitandfinish'] = 'Iesniegt un pabeigt';
$string['submitted'] = 'Iesniegt: {$a}';
$string['technicalinfo'] = 'Tehniskā informācija';
$string['tofilecategory'] = 'Saglabāt kategoriju failā';
$string['tofilecontext'] = 'Saglabāt kontekstu failā';
$string['unknown'] = 'Nezināms';
$string['unknownquestiontype'] = 'Nezināms jautājuma veids: {$a}.';
$string['unpublished'] = 'ne-koplietoti';
$string['unusedcategorydeleted'] = 'Šī kategorija tika dzēsta, jo pēc kursa izdzēšanas tās jautājumi vairs netika izmantoti.';
$string['upgradeproblemcategoryloop'] = 'Atjauninot jautājumu kategorijas, tika atrasta problēma. Kategoriju kokā ir cilpa. Skarto kategoriju id ir {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Neizdevās atjaunināt jautājumu kategoriju {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'Atjauninot jautājumu kategorijas, tika atrasta problēma. Kategorija {$a->id} norāda uz vecākkategoriju {$a->parent}, kura neeksistē. Lai novērstu problēmu, vecākkategorija nomainīta';
$string['withselected'] = 'Ar atlasīto';
$string['xoutofmax'] = '{$a->mark} no {$a->max}';
$string['youmustselectaqtype'] = 'Jums jāizvēlas jautājuma tips.';
$string['yourfileshoulddownload'] = 'Jūsu eksporta faila lejupielādei ir drīz jāiesākas. Ja tas tā nav, lūdzu <a href="{$a}">noklikšķiniet šeit</a>. Lai novērstu problēmu, vecākkategorija nomainīta.';
